<p>
</p>
<h2><strong >Акционерное общество «Новосибирскхлебопродукт»</strong></h2>
 является трейдинговой компанией агропромышленного направления.
<p>
</p>
<p>
	 Компания занимается экспортом зерновых культур посредством железнодорожных и судовых перевозок.
</p>
<p>
</p>
<strong>Миссия компании</strong>
: содействие экономическому развитию обслуживаемых компаний через предоставление предприятиям качественных трейдинговых услуг таким образом и в таком объеме, которые соответствуют высоким профессиональным и этическим стандартам.
<p>
</p>
<p>
</p>
<h2 style="color: #7dad21; font-size: 26px;">Цель</h2>
<p>
</p>
<p>
	 Компания обратилась к нам с очень разнообразными задачами. Прежде всего (как и почти всегда), это задача глобальной консолидации: знаний, документов, сотрудников, отделов, коммуникаций. Организация хранения необходимой документации, корректный доступ к ней различных сотрудников. Ведение календаря событий, мероприятий (внутренних и внешних) для понимания руководством, что и когда происходит в компании (с возможностью корректировки и пр.). Мониторинг постановки заданий на отделы, руководителей, отдельных сотрудников, контроль за их выполнением. Оперативное реагирование и корректировка текущей деятельности в зависимости от результатов выполнения заданий.
</p>
<p>
	 Также была необходимость провести ряд нестандартных настроек СРМ-модуля (в соответствии со спецификой деятельности компании), настроить ряд бизнес-процессов такого же плана.
</p>
<p>
</p>
<h2 style="color: #237ead; font-size: 26px;">Реализация</h2>
<p>
</p>
<p>
	 Специфичным моментов внедрения стала необходимость кастомизации СРМ-модуля и организации бизнес-процессов в соответствии с не совсем стандартными с точки зрения типовых продаж процессами в компании, а именно – непростая процедура согласования договора, сбор товара для отгрузки и сам процесс транспортировки товара до конечного клиента.
</p>
<p>
</p>

<p>
</p>
<p>
	 Из типового в процессе внедрения была перенесена в портал структура компании по отделам. Настроены рабочие группы отделов с дисками группы и распределением прав доступа к папкам и документам. Настройка функционала Задач, обучение сотрудников и их руководителей корректной работе с ним. Настройка модуля Календарей (сотрудников, рабочих групп и отделов). Организация хранилища документов с помощью модуля Диск (как отдельных отделов и рабочих групп, так и всей компании в целом), консультирование и помощь в настройке прав доступа к папкам и документам.
</p>
<p>
	 Специфичные работы по проекту, представляющие интерес, — это настройка СРМ-модуля и бизнес-процессов компании.
</p>
<p>
</p>
<div style="display: block; width: 910px; height: 526px; position: relative;">
    <div style="display: block; width: 1351px; height: 526px; position: absolute; top: 0px; left: -222px; background: url(http://web.nav-it.ru/images/cloud24-grup/novosib1.png ) no-repeat;">
    </div>
</div>
<p>
</p>
<p>
	 В компании сложная система контрактования, закупок, консолидации товара на отгрузку и процесса транспортировки. Группой внедрения было смоделировано несколько взаимосвязанных между собой воронок, представляющих собой отдельные элементы процесса продажи, обеспечивающие контроль на каждом этапе – Закупки под контракт или для будущих реализаций, Консолидация товара под контракт, Отгрузки железнодорожным или морским транспортом.<br>
	 В процессе внедрения для сделок были созданы отдельные реестры для хранения документации – спецификаций, транспортных и таможенных документов. Кроме того, серьезным требованием стало внедрение управленческого учета в разрезе затрат на партии товара.
</p>
<p>
	 Был создан отдельный справочник, связанный со сделками, для занесения различного рода затрат с указанием сумм и статей затрат. При этом затраты могут формироваться как в рублях, так и в валютах других стран. Евро и Доллары.
</p>
<p>
	 Отдельно была проработана воронка закупок, позволяющая осуществлять контроль подвижного состава в разрезе каждого вагона. Отслеживать загрузку вагонов, движение их до станции загрузки и до станции разгрузки. Перераспределять вагоны между отгрузками на проводимых планерках. <br>
	 На всех участках движения отслеживаются потери при загрузках, разгрузках и перевалках товара, также обеспечивая точность финансового учета.<br>
	 Был сформирован ряд отчетов, позволяющих в консолидированном виде отслеживать партии железнодорожных вагонов. Их удаленность от станции, а также иных партий с товаром.
</p>
<p>
	 Проведена интеграция с электронной почтой и зумом для фиксации переговоров с контрагентами.
</p>
<p>
</p>
<div style="display: block; width: 910px; height: 526px; position: relative;">
    <div style="display: block; width: 1351px; height: 526px; position: absolute; top: 0px; left: -222px; background: url(http://web.nav-it.ru/images/cloud24-grup/novosib2.png ) no-repeat;">
    </div>
</div>
 Проектной группой было разработано большое кол-во бизнес-процессов.
<p>
</p>
<p>
 <br>
	 Бизнес-процессы, связанные с финансовым учетом. В частности, процессы, позволяющие или запрещающие заведение определенных расходов в разрезе определенных статей затрат. Разные правила для каждой воронки. Процессы авто калькуляции расходов, которые приводят их к одной валюте, суммируя затраты по одинаковым статьям и консолидируя их в полях определенной сделки, к которой привязаны расходы, а также для подсчета рентабельности отгрузок, для возможности последующего использования в типовых отчетах для анализа.
</p>
<p>
	 Процессы согласования договорной документации с возможность вывода в последовательное согласование и параллельное, цикличное.
</p>
<p>
 <br>
	 Процессы заведения и согласования счетов на оплату на базе воронки CRM с возможностью многократно разбивать счета на множество оплат. Таким образом обеспечивается прозрачность объемов счетов, предъявленных к оплате, прозрачный процесс согласования и уведомления о проведенной оплате требуемым лицам согласно условиям бизнес-процессов.<br>
 <br>
	 Процессы заведения железнодорожных партий на погрузку и разгрузку с автоматическим прикреплением к новым сделкам в минимальное кол-во клико при необходимости перераспределить вагоны между партиями. Процессы контроля консолидированных данных о том, сколько вагонов требуется, сколько заказано, сколько идет пустых на погрузку. Сколько находятся на погрузке, сколько идет на разгрузку, сколько на разгрузке, сколько разгружено. При этом каждая партия вагонов может состоять от 1 до 10 вагонов. Организация партий разнесена по времени и требует оперативного контроля.<br>
 <br>
	 Кроме того, бизнес-процессы, обеспечивающие константность ряда данных в сделках, которые невозможно изменить ответственному менеджеру даже с правами на изменение сделки во избежание ошибок или намеренного искажения данных. При этом изменение происходит при внесении изменений или в другие сделки, или записи реестров, доступ к которым имеется у иных сотрудников, согласно должностным инструкциям.<br>
 <br>
	 В текущий момент система представляет собой сложный механизм Продажной, Закупочной и Логистической деятельности с организацией сложных связей, позволяющих распределять полностью или частично товары с разных закупок по разным контрактам в произвольном соотношении, с пропорциональным распределением затрат между ними, с последующей актуализацией для управленческого и логистического учета.<br>
</p>
<h2 style="color: #237ead; font-size: 26px;">Результат работ</h2>
 <br>
 Естественно, сложно переоценить даже то, чего компания достигла на первоначальном этапе внедрения.
<p>
</p>
<p>
	 Компания сейчас находится в единой коммуникационной среде, где каждый сотрудник может обратиться к каждому сотруднику (за помощью, советом, рекомендацией, информацией), делегировать задачу, проконтролировать результат выполнения своей. Общий коммуникационный канал в значительной степени улучшил эмоциональный фон общения в компании. Люди чувствуют, что они – единый организм.
</p>
<p>
	 Функционал Календарей в большой степени облегчил информирование и взаимодействие между отделами. Сейчас вся информация о мероприятиях и занятости сотрудников находится в едином поле, откуда ее легко достать и использовать. Не нужно делать лишние звонки, писать письма, даже сообщения в чат. Достаточно просто заглянуть в Календарь конкретного сотрудника или отдела (рабочей группы), чтобы понять, каковы его планы. Не тратится время на уточнение информации, при этом усилилась дисциплинированность людей (поскольку все понимают, что всем ТАК будет удобнее).
</p>
<div style="display: block; width: 910px; height: 526px; position: relative;">
    <div style="display: block; width: 1351px; height: 526px; position: absolute; top: 0px; left: -222px; background: url(http://web.nav-it.ru/images/cloud24-grup/novosib3.png ) no-repeat;">
    </div>
</div>
<p>
	 Очень облегчил работу и улучшил качество взаимодействия функционал Рабочих групп. Необходимые люди теперь объединены в группы в зависимости от структуры, общих интересов или деятельности.
</p>
<p>
	 Настроенный новый функционал СРМ-модуля и бизнес-процессов, с ним связанных, позволил автоматизировать (полностью или частично) прохождение сделки по этапам, работу погрузочно-разгрузочных отделов, ускорил информирование сотрудников, участвующих в процессах. Все это влияет как на показатели отдельных внутренних бизнес-процессов в организации, так и всей компании в целом.
</p>
<p>
	 Заказчик доволен. Уверены, наше сотрудничество будет продолжаться! Впереди – амбициозные цели!
</p>
<div style="display: block; width: 910px; height: 526px; position: relative;">
    <div style="display: block; width: 1351px; height: 526px; position: absolute; top: 0px; left: -222px; background: url(http://web.nav-it.ru/images/cloud24-grup/novosib4.png ) no-repeat;">
    </div>
</div>